# KamiApiCardInfoAppleV1CardInfoBatchAddFromXlsxRes

## Properties

| Name    | Type       | Description | Notes                             |
| ------- | ---------- | ----------- | --------------------------------- |
| **msg** | **string** | 导入结果    | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoAppleV1CardInfoBatchAddFromXlsxRes } from './api';

const instance: KamiApiCardInfoAppleV1CardInfoBatchAddFromXlsxRes = {
  msg
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
